
Foreman - Feature #33584

Rename UNDI iPXE filename to end with zero

09/29/2021 11:36 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8800

  

Description

This is required for PXE, it is rare workflow but since I am improving docs let's fix this:

Associated revisions

Revision 22632212 - 10/13/2021 01:33 PM - Lukas Zapletal

Fixes #33584 - UNDI iPXE firmware zero suffis

History

#1 - 09/29/2021 11:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8800 added

#2 - 10/13/2021 01:33 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/13/2021 02:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|22632212c81dcfc34b5d3843239e505ed023d9c6.

#4 - 11/16/2021 10:54 AM - Amit Upadhye

- Category set to Templates
